QuakeLive i Firefox 7.0.1 - niekompatybilność

Gry online przez przeglądarkę internetową
bloodoks
Piegowaty Guziec
Piegowaty Guziec
Posty: 2
Rejestracja: 07 paź 2011, 19:41
Płeć: Mężczyzna
Wersja Ubuntu: 11.04
Środowisko graficzne: KDE Plasma
Architektura: x86

QuakeLive i Firefox 7.0.1 - niekompatybilność

Post autor: bloodoks » 15 paź 2011, 19:42

Witam.

Właśnie zaktualizowałem Ubuntu do najnowszej wersji i nie mogę zainstalować pluginu do QuakeLive. Wywala błąd, że plugin jest niekompatybilny z FF 7.0.1. Tym razem nawet rozwiązanie, jakie zaproponowano w tym temacie(http://www.quakelive.com/forum/showthre ... ive-Plugin) nie pomaga.

Czy ktoś ma jakiś pomysł, jak to ominąć?

Pozdrawiam
wiejaczka
Piegowaty Guziec
Piegowaty Guziec
Posty: 7
Rejestracja: 26 lip 2010, 14:19
Płeć: Mężczyzna
Wersja Ubuntu: 11.10
Środowisko graficzne: Unity
Architektura: x86

Re: QuakeLive i Firefox 7.0.1 - niekompatybilność

Post autor: wiejaczka » 21 paź 2011, 22:18

Mnie działa :) pobierz, rozpakuj i uruchom. Śmiga aż miło :)
ODPOWIEDZ

Wróć do „Gry w przeglądarce”